## casper-memdisk 3

=== debian/changelog ===
casper-memdisk (3) trusty; urgency=medium

  * Fix the release upgrade issue from trusty to vivid. (LP: #1454899)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 14 May 2015 09:57:16 +0800

casper-memdisk (2) trusty; urgency=medium

  * Enhance the fetch ability to support more formats.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 16 May 2014 22:47:56 +0800

casper-memdisk (1) precise; urgency=low

  * Initial release.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 27 May 2013 16:30:58 +0800
