=== debian/control ===
Source: casper-memdisk
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-group/oem-netbook/casper-memdisk

Package: casper-memdisk
Architecture: all
Depends: ${misc:Depends}, initramfs-tools (>= 0.92bubuntu55), casper (>= 1.315), lupin-casper (>= 0.51), syslinux
Recommends: syslinux-utils
Description: Run a "live" preinstalled system from read-only memory disk or Internet
 This package provides hook scripts to enhance the abilities of casper and
 lupin-casper.
 .
 For casper, this makes it able to run a live system from memory disk, i.e.
 memdisk of syslinux.
 .
 For lupin-casper, this makes it able to patch a live system from Internet.
